/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Files Dialogs to change location --- */
"Preferences_FilesDialog_Open_Message" = "Оберіть папку, щоб відкрити її в панелі Файли:";
"Preferences_FilesDialog_Move_Message" = "Оберіть папку для переміщення файлів в неї :";
"Preferences_FilesDialog_Move_Prompt" = "Обрати";

"Preferences_Files_DefaultLocation" = "Стандартна локація";
"Preferences_Files_ContainerSearchMessage" = "Щоб працював пошук Spotlight, перемістіть файли до іншої папки.";

"Preferences_FilesMoveError_Some" = "Деякі файли не були переміщені до";
"Preferences_FilesMoveError_All" = "Файли не були переміщені до";






/* --- Notes Dialogs to change location --- */
"Preferences_NotesDialog_Open_Message" = "Оберіть папку з нотатками:";
"Preferences_NotesDialog_Move_Message" = "Оберіть папку для переміщення нотаток в неї:";
"Preferences_NotesDialog_Move_Prompt" = "Обрати";

"Preferences_Notes_DefaultLocation" = "Стандартна локація";

"Preferences_NotesMoveError_Some" = "Деякі нотатки не були переміщені до";
"Preferences_NotesMoveError_All" = "Нотатки не були переміщені до";





/* --- Scripting & Automation option desctiption --- */
"Preferences_Advanced_ScriptingOptionDescription" = "Якщо увімкнено, Unclutter приймає [#automation-url#|команди AppleScript] від інших програм.";
